@font-face {
	font-family: 'basicfont';
	src: url('https://cdn.appelgrips.de/fonts/renner-light.eot');
	src: url('https://cdn.appelgrips.de/fonts/renner-light.eot?#iefix') format('embedded-opentype'),
		  url('https://cdn.appelgrips.de/fonts/renner-light.woff2') format('woff2'),
		  url('https://cdn.appelgrips.de/fonts/renner-light.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}
@font-face {
	font-family: 'titlefont';
	src: url('https://cdn.appelgrips.de/fonts/renner-medium.eot');
	src: url('https://cdn.appelgrips.de/fonts/renner-medium.eot?#iefix') format('embedded-opentype'),
		  url('https://cdn.appelgrips.de/fonts/renner-medium.woff2') format('woff2'),
		  url('https://cdn.appelgrips.de/fonts/renner-medium.woff') format('woff');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}
@font-face {
   font-family: 'picsfont';
   src: url('https://cdn.appelgrips.de/elemente/picsfont.eot');
   src: url('https://cdn.appelgrips.de/elemente/picsfont.eot?#iefix') format('embedded-opentype'),
        url('https://cdn.appelgrips.de/elemente/picsfont.woff2') format('woff2'),
        url('https://cdn.appelgrips.de/elemente/picsfont.woff') format('woff');
   font-weight: normal;
   font-style: normal;
	font-display:swap;
}
*{
	line-height: 140%;
	font-family: 'basicfont', Arial, Geneva, Helvetica, sans-serif;
}

html{
	height:100%;
	width:100%;
	padding:0;
	margin:0;
	border:0;
}

body{
	height:100%;
	width:100%;
	padding:0;
	margin:0;
	border:0;
	background:#ffffff;
	color:#555555;
}

p{margin: 0 0 10px 0}
td p{margin: 0}

select{
	font-size: 100%;
}
hr{
	border-top: 1px solid #eeeeee;
}

sup{
	vertical-align:top;
	line-height:100%;
	font-size: 0.6em;
}
sub{
	vertical-align: text-bottom;
	line-height:100%;
	font-size: 0.6em;
}

ul{
	margin:0 0 10px 0;
	padding:0 0 0 20px;
}

li{margin:0 0 6px 0}

li li{margin:1px 0 3px 0}

img {border:0}

h1,h2,h3,h4,h5{
	text-align: left;
	line-height: 110%;
	padding:0;
	margin:0;
	color: #004b73;
	font-weight: normal;
	font-family: 'titlefont', Arial, Geneva, Helvetica, sans-serif;
}

h1{font-size: 150%; padding: 10px 0; text-align: center;}
h2{font-size: 125%; padding: 15px 0 6px 0;}
h3{font-size: 115%; padding: 10px 0 5px 0;}
h4{font-size: 105%; padding: 10px 0 5px 0;}
h5{font-size: 100%; padding: 10px 0 5px 0;}

@media(min-width:500px){
	h1{font-size: 180%; padding: 30px 0 20px;}
	h2{font-size: 140%; padding: 25px 0 16px 0;}
	h3{font-size: 130%; padding: 20px 0 15px 0;}
	h4{font-size: 110%; padding: 20px 0 15px 0;}
	h5{font-size: 105%; padding: 10px 0 10px 0;}
}
@media(min-width:700px){
	h1{font-size: 210%;}
	h2{font-size: 160%;}
	h3{font-size: 150%;}
	h4{font-size: 120%;}
	h5{font-size: 110%;}
}
@media(min-width:900px){
	h1{font-size: 230%;}
	h2{font-size: 180%;}
	h3{font-size: 160%;}
	h4{font-size: 130%;}
	h5{font-size: 120%;}
}

a{
	color: #004b73;
	text-decoration: none;
}
a:visited {
	color: #004b73;
}

.top-stadt h1, .top-stadt h2, .top-stadt h3, .top-stadt h4,
.top-stadt a,
.top-stadt .bildergalerien{color: #004b73;}

.top-tourismus h1, .top-tourismus h2, .top-tourismus h3, .top-tourismus h4,
.top-tourismus a,
.top-tourismus .bildergalerien{color: #82a64d;}

.top-rathaus h1, .top-rathaus h2, .top-rathaus h3, .top-rathaus h4,
.top-rathaus a,
.top-rathaus .bildergalerien{color: #eb7d1e;}

.top-bildung h1, .top-bildung h2, .top-bildung h3, .top-bildung h4,
.top-bildung a,
.top-bildung .bildergalerien{color: #50b9c3;}

.top-wirtschaft h1, .top-wirtschaft h2, .top-wirtschaft h3, .top-wirtschaft h4,
.top-wirtschaft a,
.top-wirtschaft .bildergalerien{color: #5a7d8c;}

.top-toepfer h1, .top-toepfer h2, .top-toepfer h3, .top-toepfer h4,
.top-toepfer a,
.top-toepfer .bildergalerien{color: #a0876e;}

.link{
	display: inline-block;
}
.link:before{
	display: inline-block;
	content: "\0000AB";
	background: #004b73;
	color:#fff;
	padding:0 2px;
	margin:0 5px 0 0;
	font-size: 140%;
	text-decoration: none !important;
}
a.link:hover:before{
	background: #000;
}
a.link_extern{
	display: inline-block;
	color:#555;
}
.link_extern:before{
	display: inline-block;
	content: "\0000BB";
	background: #99b5c4;
	color:#fff;
	padding:0 2px;
	margin:0 5px 0 0;
	font-size: 140%;
	text-decoration: none !important;
}
.link_extern:hover:before{
	background: #004b73;
}
.link_pdf{}
.link_pdf:before{
	content:'';
	width: 16px;
	height: 16px;
	display: inline-block;
	margin:0 3px 0 7px;
	background: url(elemente/pdf_s.png) center center no-repeat;
}


.top-tourismus .link:before{
	background: #82a64d;
}
.top-rathaus .link:before{
	background: #eb7d1e;
}
.top-bildung .link:before{
	background: #50b9c3;
}
.top-wirtschaft .link:before{
	background: #5a7d8c;
}
.top-toepfer .link:before{
	background: #a0876e;
}
.link_e:before{
	content:'\2192\2009';
}


.tabelle_1{
	margin:5px 0 0 0;
	border-spacing: 0;
	border-collapse: separate;
}
.tabelle_1 td{
	padding:4px 10px 4px 10px;
	border-bottom: 1px solid #cccccc;
	vertical-align: top;
}
.tabelle_1 tr td:first-child{
}
.tabelle_1 th{
	padding:4px 10px 4px 10px;
	background-color: #777;
	color: #ffffff;
	font-size:1em;
	font-weight: normal;
	text-align: left;
}


.tabelle_2{
	margin:5px 0 0 0;
	border-spacing: 0;
	border-collapse: separate;
}
.tabelle_2 td{
	padding:4px 10px 4px 10px;
	border-bottom: 1px solid #cccccc;
	vertical-align: top;
}
.tabelle_2 tr td:first-child{
}
.tabelle_2 th{
	padding:4px 10px 4px 10px;
	background-color: #eee;
	color:#000;
	font-size:1.2em;
	font-weight: bold;
	text-align: left;
}

.symbolschrift{
	font-family: "picsfont";
}



.link_vcard,.text a.link_vcard{
	padding:10px 0 10px 45px;
	float: left;
	background: url(https://cdn.appelgrips.de/elemente/vcard.png) center left no-repeat;
}


.iban{
	list-style: none;
	margin:0;
	padding: 0;
	white-space: nowrap;
}
.iban li{
	margin:0;
	padding:0 0 0 0.2em;
	display: inline;
	list-style: none;
}

.abstand-rechts{
	margin-right:0.3em;
}